package shop.alien.store.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import shop.alien.entity.store.RestRankingList;

public interface RestRankingListService extends IService<RestRankingList> {

    IPage<RestRankingList> getRestRankingList(Integer page, Integer size, String type);

    Integer addEvaluation(RestRankingList restRankingList);

    int addOrUpdateEvaluation(RestRankingList restRankingList);
}
